name: testing
category: openttd
version: 1.11.0-beta1
date: 2021-01-22T10:21:00-00:00
base: openttd-1.11.0-beta1-
files:
- id: openttd-1.11.0-beta1-linux-debian-buster-amd64.deb
  size: 6530002
  md5sum: 1d0abdda76a8ca4408f30db089183619
  sha1sum: bb17c2597ea8dd081cdb065ce9da410aee3a5ecc
  sha256sum: 3fa237e83379c7da8aca028734206857b4397171d29b15152105aa880ecccdc6
- id: openttd-1.11.0-beta1-linux-ubuntu-bionic-amd64.deb
  size: 6576458
  md5sum: 873625a691aad8d98e350b3b73a8faec
  sha1sum: c0ca069abf13ec64214e4b948bd54fd19bb508ae
  sha256sum: 9b1f9a0afc1c5ff3bc70235928d4dfd7fe4d5b52f12568088ef2a26aea4b6650
- id: openttd-1.11.0-beta1-linux-ubuntu-focal-amd64.deb
  size: 6703034
  md5sum: f245076f2e9afc90825ca1aae3483d7e
  sha1sum: e77b9ac33e6cce825c9875944f9317d3f71afda5
  sha256sum: 2af8f033993ea0c3e9922701e8c86cf705346048e3aa5eaaa539233e377fc54f
- id: openttd-1.11.0-beta1-linux-ubuntu-groovy-amd64.deb
  size: 6726976
  md5sum: a352b05012185271e60583ec73e4be32
  sha1sum: 69c55da6ace224ac53f0d623fa45faeab8bac25d
  sha256sum: ee346d3ccd8e0461b3477ad099374a47b7b7bf32afadfcc2fca5ce297c7882e1
- id: openttd-1.11.0-beta1-macos-universal.dmg
  size: 9713063
  md5sum: 146ba075ae1c5f2fc464d871b3f0b2bb
  sha1sum: dee343227315be20ba6bcc612184c6328b6631fa
  sha256sum: a27cbbc67e638de36836c13dee70507aa96d0be33c7ae1d936dcd49245a20194
- id: openttd-1.11.0-beta1-windows-arm64.exe
  size: 5995496
  md5sum: 94e2fb71d750781c79e7a94ffd8a8817
  sha1sum: 0bde4004eecb1bb22d63c39ffbf49e324790e8a5
  sha256sum: 7bb6e8bce8db8f6c48d9a6d8489343cfa05a452ede7609fcb9cbbb9e840ed85b
- id: openttd-1.11.0-beta1-windows-arm64.zip
  size: 7496003
  md5sum: c39e9d87998ac2159b7859f7a2b232c4
  sha1sum: 9967f4161d8f9c6d4f3bb70344880d6d163ec948
  sha256sum: 9409ec3ada13b0e2d415908264c30cac02e36a2869179b9988d8618387c418d7
- id: openttd-1.11.0-beta1-windows-win32.exe
  size: 6085931
  md5sum: 9ffbfb237fae37f6f6ed72e494c78835
  sha1sum: 73d4d9130b3a7ad2c788a87e834dbe4f123fcf34
  sha256sum: 512818e86a2f2ea02441d10379e2068034ae44b39514ab98900b606cfce3e286
- id: openttd-1.11.0-beta1-windows-win32.zip
  size: 7257969
  md5sum: ae5bf0ddc4e159f3b8407131fa851f2a
  sha1sum: a0574d958b9354a81c5e20152f427f752eee9d11
  sha256sum: 0e1c7521c96f018557f1fb9c92055634246c026fba492b1adb7138ce49ed5706
- id: openttd-1.11.0-beta1-windows-win64.exe
  size: 6497590
  md5sum: 6684175306dcb887a0a3dbcd244cf14b
  sha1sum: 605b8fa2731a859d9256eead3960de9862f014ec
  sha256sum: 8c468d2bcc23b31c00d2a9b97d0636bf2f07bd315723e6c892179c379faa5e32
- id: openttd-1.11.0-beta1-windows-win64.zip
  size: 7804919
  md5sum: f6c16aa2ef1358da85f2f691c5f6541c
  sha1sum: 0abca0d726d1cc1f47e84e61fdd2067f1daf22de
  sha256sum: d5d2e5e3917f7b805c8b207b8fb481c099db871eec77a1057d11e1cc3ed23c6e
dev_files:
- id: openttd-1.11.0-beta1-docs-ai.tar.xz
  size: 312640
  md5sum: 46c3012338835380e1a520442796e853
  sha1sum: d0ad440fc449dae8ac099013d3f45b1259f48775
  sha256sum: 35299d7e746bd3aa2164d324ccc14b37764b5ed4b63773393d93c0237d033e76
- id: openttd-1.11.0-beta1-docs-gs.tar.xz
  size: 409308
  md5sum: 00705eb8ad49fe9d0e5e1661c205e92b
  sha1sum: d2b1d87c89c8f6859004e3a013e96971ed2f75eb
  sha256sum: a38d7c335b085427918b37f30879273ba9b858040cccbb872b9381f3de804802
- id: openttd-1.11.0-beta1-docs.tar.xz
  size: 11754560
  md5sum: cfaf92394bf52a7fd4e4e2ea5ee622a5
  sha1sum: 0970cb9a0ff83aab4e2436634921113dca922bba
  sha256sum: c1fa729ab15291836633563076db9728130fabcf8453690d64da259a88912314
- id: openttd-1.11.0-beta1-source.tar.xz
  size: 6735052
  md5sum: 762f4b2591ce62cb20118146a5cd7b14
  sha1sum: 4ee4a6f6e976ebd277dde0fecc24e3aaf636368a
  sha256sum: 55bb6fb03baa0f6a833152f2b460e299705b68498201158e26739091f4312745
- id: openttd-1.11.0-beta1-source.zip
  size: 10991586
  md5sum: cd39bf498f08280fc0e4c9be5eba7cd1
  sha1sum: 09343c842c383c0b9cb40098a6fe1eb70618d44d
  sha256sum: 67ac2b243aca18e2d987160e6c4e093c3ef96e7b4c84e8e8ef52a3c567db9783
- id: openttd-1.11.0-beta1-windows-arm64.pdb.xz
  size: 11656480
  md5sum: 375bce7c3578b1af5e159dfc2db53034
  sha1sum: 40657f1026025b1e3998562333a35e4451fbb566
  sha256sum: cf909098e14a4d206563c1513a0b421f117809c088921a5be6490c433471092a
- id: openttd-1.11.0-beta1-windows-win32.pdb.xz
  size: 12093472
  md5sum: c5f55d88bfa77c298aba89bcfad84c0d
  sha1sum: bc75514ac2eda0cccedebdff0d9f6a9d188c6386
  sha256sum: 00d820462528fa10243098945ef99e1145ef41e6cd22636a9b529db19167c13f
- id: openttd-1.11.0-beta1-windows-win64.pdb.xz
  size: 12168456
  md5sum: a441ef8247c871b49de36550c77d17e0
  sha1sum: 7b2846a9d3cc029f0f32af619e0c7f0978d48e62
  sha256sum: ba5c8bea6949e3df34e1f1a4ae45056433018d82395bf82c8a353b8caa12ab36
